Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 20:45:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>I understand that once the offer or sale is over the item will go back to its original price. The screen shot I sent you was taken during the offer and as you can see the items were on sale but when I added them to the cart they showed as full price. And when I went back to the sale section they were still on discount. And again the price changed at checkout. Kindly fix this issue.</div>
<div><br></div>
<div>Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 1, 2021 at 10:18 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Aala,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please note that we have different offers running everyday, the price may fluctuate accordingly to the offer that is running however, once the offer or sale is over, the item will be back to it's original price.</div>
<div dir="ltr">​</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3139198